[ic] Already have installation but 4.9.9 rpm or tar

Andrew Rich andrew at mapsdownunder.com.au
Tue Nov 11 08:41:22 EST 2003

Hi All

I have RH 7.3, mySQL, and 2 versions of IC

IC 4.8.7 installed via RPM
IC 4.9.8 from nightly build tarball

I want to move to 4.9.9 so now what do I do?

If I use the 4.9.9 RH 7.3 RPMs is it going to upset the 4.8.7?
I wish to uninstall the 4.9.8 nightly build.

Any suggestions welcome.

Andrew Rich

More information about the interchange-users mailing list